@font-face {
  font-family: "RevxNeue-V3";
  src: url("RevxNeue-V3.ttf");
}

html,
body {
  background-color: #f9f9f9;
}

#header {
  background: #1c1c1c;
  font-family: "RevxNeue-V3";
  box-shadow: 0 0 0.5rem hsl(0deg 0% 98% / 10%);
}

#header .logo {
  font-family: "RevxNeue-V3";
}

#hero {
  background: #005148;
  height: 80vh;
}

#hero h1, h2, h3, h4 {
  font-family: "RevxNeue-V3", sans-serif;
}

#footer {
  background: #005148;
}

#header.header-scrolled, #header.header-inner-pages {
  background: rgb(28 28 28 / 90%);
}

.button-header {
  padding: 10px 15px;
  border: 0px;
  text-transform: uppercase;
}

.button-header.accedi {
  background-color: #005148;
  color: #FFF;
}

.button-header.registrati {
  background-color: #f9f9f9;
  color: #141414;
}

.button-header.account {
  background-color: #005148;
  color: #FFF;
}

.navbar a, .navbar a:focus {
  text-transform: uppercase;
}

.navbar a:hover, .navbar .active, .navbar .active:focus, .navbar li:hover > a {
  color: #fff;
}

.navbar .getstarted {
  border: 3px solid #ffffff;
  background: #2d3c2f;
}

.navbar .getstarted:hover {
  color: #2d3c2f;
  background: #fff;
}

.navbar-mobile a {
  font-size: 1.25rem;
}

.pricing h3 {
  text-align: center;
}

.pricing h4 {
  font-size: 15px;
  text-align: center;
}

.pricing .box {
  cursor: pointer;
  padding: 20px 20px 10px 20px!important;
  box-shadow: 0 0.5em 1em -0.125em rgb(28 28 28 / 35%), 0 0 0 1px rgb(28 28 28 / 10%)!important;
}

.section {
  padding-top: 3rem!important;
}

.section-title.avviso {
  padding-top: 60px;
  padding-bottom: 50px;
}

.dettaglio {
  display: flex;
  align-items: center;
  padding-bottom: 0.75rem;
  flex-wrap: wrap;
}

.turni .dettaglio {
  align-content: center;
  flex-direction: column;
}

.box-dettagli-gara {
  padding: 30px;
  background: #fff;
  width: 100%;
  box-shadow: 0 0.5em 1em -0.125em rgb(28 28 28 / 10%), 0 0 0 1px rgb(28 28 28 / 2%);
  display: flex;
  flex-direction: column;
}

.box-dettagli-gara .nome-gara {
  text-align: center;
}

.box-dettagli-gara .turni {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  width: 100%;
  flex-direction: column;
}

.turni .dettatura {
  padding: 0 5px 0 0;
  font-weight: bold;
  color: #444444;
}

.box-dettagli-gara .title {
  text-align: center;
}

.box-dettagli-gara .box-file {
  display: flex;
  justify-content: center;
}

.box-dettagli-gara i {
  font-size: 16px;
  color: #efefef;
  float: left;
  width: 30px;
  height: 30px;
  background: #2d3c2f;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50px;
  transition: all 0.3s ease-in-out;
}

.dettatura {
  color: #2d3c2fc2;
  padding: 0 5px 0 5px;
}

.note {
  padding-top: 50px;
}

.box .pic {
  overflow: hidden;
  width: 140px;
  border-radius: 50%;
  margin: 0px auto;
}

.box i {
  font-size: 18px;
}

.button-list-gara {
  display: flex;
  justify-content: center;
  padding-top: 20px;
}

.classifica-btn {
  display: inline-block;
  padding: 12px 60px;
  border-radius: 0.5rem;
  color: #fff;
  font-family: "RevxNeue-V3";
  border: 1px solid #005148;
  background: #005148!important;
  text-transform: uppercase;
}

.classifica-btn:hover {
  color: #fff;
}


.box-dettagli-gara .button-list-gara {
  margin-top: auto;
}

.iscritti {
  display: flex;
  align-items: center;
  margin-bottom: 15px;
  justify-content: center;
}

.dettatura2 {
  color: #2d3c2f;
  padding: 0 5px 0 5px;
}

.section-title h2 {
  color: #2d3c2f!important;
}

.section-title h2::after {
  color: #2d3c2f!important;
}

.pricing h3 {
  color: #2d3c2f;
}

.pricing h4 {
  color: #2d3c2f;
}

.pricing .buy-btn {
  border: 1px solid #005148!important;
  color: #fff!important;
  background-color: #005148!important;
  text-transform: uppercase;
  border-radius: 0px!important;
}

.pricing .buy-btn:hover {
  background: #fff!important;
  color: #2d3c2f!important;
}

.info-pagamento {
  padding-left: 35px;
  font-size: 12px;
}

.dato-db2 {
  padding-left: 35px;
}

.box-dettagli-gara .pic {
  width: 60%;
  overflow: hidden;
  margin: 0px auto;
  display: flex;
  justify-content: center;
}

.box-dettagli-gara .buy-btn {
  display: inline-block;
  padding: 12px 35px;
  border-radius: 50px;
  color: #fff;
  transition: none;
  font-size: 16px;
  font-weight: 500;
  font-family: "Jost", sans-serif;
  transition: 0.3s;
  border: 1px solid #2d3c2f;
  background: #2d3c2f!important;
}

.box-dettagli-gara .buy-btn:hover {
  background: #fff!important;
  color: #2d3c2f!important;
}

.row.tesseramento {
  padding-bottom: 20px
}

.row.tesseramento .pic.liberanium {
  width: 100%;
}

.row.tesseramento .pic.csen {
  width: 60%;
}

.valid-tooltip.custom {
	background-color: #c9072a!important;
  position: unset;
}

#footer .footer-top .social-links a {
  background: #2d3c2f;
}

#footer .footer-top .social-links a:hover {
  background: #2d3c2fb3;
  color: #fff;
  text-decoration: none;
}

#footer .footer-contact a {
  color: #FFF;
}

.select-login-register {
  display: flex;
  justify-content: center;
}

.select-login-register .buy-btn {
  border-radius: 0.25rem;
  text-transform: uppercase;
  padding: 17px 29px 16px;
  line-height: 1;
  background-color: #f5f5f5;
  font-weight: 500;
  color: rgba(0,0,0,.6);
  margin: 0.5rem;
}

.buy-btn.active {
  pointer-events: none;
  background: #fff!important;
  color: #2d3c2f!important;
}

hr.personal-hr {
  border-top: 1px solid #2d3c2f;
  opacity: 1;
}

.navbar-mobile {
  background: #1c1c1c!important;
}

.navbar-mobile a {
  color: #FFF!important;
}

.navbar-mobile .getstarted {
  color: #FFF!important;
  justify-content: center;
}

.buy-btn.login {
  width: 100%;
  border-radius: 0.25rem;
}

.section-title.gare-attive {
  padding-bottom: 0px;
}

.section-bg.login {
  background-color: #2d3c2f;
  height:80vh;
  overflow: auto;
}

#turni-mobile {
  height:80vh;
  overflow: auto;
}

#turni-desktop {
  display: none;
}

.turni-gruppi .card-header {
  background-color: #2d3c2f;
}

.turni-gruppi .text-primary {
  color: #FFF!important;
}

.card.shadow.turni-gruppi {
  cursor: pointer;
}

.card.shadow.turni-gruppi.alert-stage {
  cursor: default;
}

.card.shadow.turni-gruppi.pieno {
  cursor: default;
  opacity: 0.5;
  pointer-events: none;
}

.card.shadow.turni-gruppi:hover {
  transform: scale(1.1);
  z-index: 30;
}

.card.shadow.turni-gruppi.alert-stage:hover {
  transform: none;
  z-index: unset;
}

.card.shadow.turni-gruppi.pieno:hover {
  transform: none;
}

.box.header {
  padding-bottom: 30px;
}

hr.stage {
  margin: 0.5rem;
}

.status-stage {
  display: flex;
  justify-content: center;
  padding: 12px 35px;
}

.turno {
  color: #000;
  padding: 20px 10px;
  background-color: #00514887;
  font-weight: 600;
}

.pic.iscrizione {
  margin-bottom: 20px;
}

.container.stage {
  margin-bottom: 50px
}

#footer-succes {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  background-color: #fff;
  box-shadow: 0 0.25rem 1rem 0 rgb(0 0 0 / 10%);
}

#footer-succes .container {
  padding: 15px;
}

#footer-succes .buy-btn.success {
  display: inline-block;
  padding: 12px 35px;
  border-radius: 0.5rem;
  color: #fff;
  transition: none;
  font-size: 16px;
  font-weight: 500;
  font-family: "RevxNeue-V3";
  transition: 0.3s;
  border: 1px solid #005148;
  background: #005148!important;
  text-transform: uppercase;
}

#footer-succes .buy-btn.cambia-stage {
  display: inline-block;
  padding: 12px 35px;
  border-radius: 0.5rem;
  color: #2d3c2f;
  transition: none;
  font-size: 16px;
  font-weight: 500;
  font-family: "RevxNeue-V3";
  transition: 0.3s;
  border: 1px solid #2d3c2f;
  background: ##f5f5f5!important;
  text-transform: uppercase;
}

#entra {
  opacity: 0;
  pointer-events: none;
}

.modal {
  font-family: "RevxNeue-V3";
}

.modal-header {
  background-color: #1c1c1c;
  font-family: "RevxNeue-V3";
}

.modal-title {
  font-family: "RevxNeue-V3";
  color: #FFF;
}

.modal-body {
  background-color: #f9f9f9;
}

.modal .form-control {
  font-family: "Open Sans", sans-serif;
}

.modal .form-select {
  font-family: "Open Sans", sans-serif;
}

.modal .mb-3 {
  margin-bottom: 0.5rem!important;
}

.button-login {
  display: flex;
  padding-top: 10px;
}

.modal-body .login-btn {
  text-transform: uppercase;
  padding: 10px 20px 10px 20px;
  color: #FFF;
  background-color: #005148;
  border: 1px solid #005148;
}

hr.hr-modal {
  margin: 0.5rem 0 0.5rem 0;
}

.navbar-mobile ul {
  background-color: #1c1c1c;
}

.navbar button {
  margin-left: 5px;
  margin-right: 5px;
}

.navbar-mobile button {
  margin-left: 0px;
  margin-right: 10px;
}

.navbar-mobile .button-header {
  font-size: 1.25rem;
}

hr.hr-navbar {
  background-color: #FFF;
  border: none;
  height: 2px;
  margin: 20px 20px;
  opacity: 1;
}

.navbar-mobile .navbar-button {
  padding: 10px 20px;
}

.box-richiesta-completata {
  padding: 30px;
  background: #fff;
  width: 100%;
  box-shadow: 0 0.5em 1em -0.125em rgb(28 28 28 / 10%), 0 0 0 1px rgb(28 28 28 / 2%);
}

.richiesta-completata .simbolo-alter-success {
  float:left;
}

.richiesta-completata .title {
  font-family: "RevxNeue-V3", sans-serif;
  text-transform: uppercase;
  font-size: 1.3rem;
  line-height: normal;
}

.box-richiesta-completata i {
  margin-right: 0.5rem;
}

.next-step {
  font-family: "RevxNeue-V3", sans-serif;
  font-size: 1.30rem;
}

.come-funziona .box-dettagli-gara {
  background-color: #f9f9f9;
  border: 1px solid #005148;
}

.box_number {
  width: 80px;
  padding: 0.5rem;
  font-size: 6rem;
  font-weight: 700;
  color: #005148;
  text-shadow: 0.25rem 0.25rem rgb(0 81 72 / 40%);
  text-align: center;
}

.box_text .title {
  font-family: "RevxNeue-V3", sans-serif;
  color: #005148;
  margin-bottom: 0.5rem;
  font-size: 1.4rem;
}

.file {
  padding: 5px;
  float: left;
}

.file i {
  font-size: 26px;
  width: 45px;
  height: 45px;
}

.accordion-button:not(.collapsed) {
  background-color: #2d3c2f36;
}

#team .member {
  flex-direction: column;
  align-items: center;
}

.team .member .member-info {
  padding-left: unset;
}

.member-name {
  text-align: center;
  padding-top: 20px;
}

.team .member h4 {
  color: #1c1c1c;
  font-size: 22px;
}

.alert.turni-stage {
  margin-bottom: unset;
  width: 100%;
}

.icon-profilo {
  color: #fff;
  font-size: 28px!important;
  line-height: 0;
  padding-right: 20px;
}

.navbar-mobile .icon-profilo.mobile {
  display: none;
}

.icon-profilo.desktop {
  display: none;
}

/* Assicurati che la row prenda tutto lo spazio verticale che vuoi */
#come-funziona .row {
  display: flex;
  justify-content: center; /* centro orizzontale */
  align-items: center;     /* centro verticale */
  height: 300px;           /* puoi cambiare l'altezza a piacere */
  text-align: center;      /* centra il testo dentro l'elemento */
}



/* Schermi piccoli (meno di 576px)
 Non è necessaria alcuna media query, in quanto la progettazione mobile-first fa sì che questo sia il codice di default */

/* Schermi medio-piccoli (almeno 576px) */
@media (min-width: 576px) {
  .info-pagamento {
    padding-left: 35px;
  }

  .section-bg.login {
    background-color: ##f5f5f5;
    height: 100vh;
  }

  .section-title.gare-attive {
    padding-bottom: 30px;
  }

  hr.hr-navbar {
    display: none;
  }

}

/* Schermi medi (almeno 768px) */
@media (min-width: 768px) {
  .info-pagamento {
    padding-left: 35px;
  }

  .section-bg.login {
    background-color: ##f5f5f5;
    height: 100vh;
  }

  .box-dettagli-gara .pic {
    width: 40%;
  }

  .section-title.gare-attive {
    padding-bottom: 30px;
  }

  hr.hr-navbar {
    display: none;
  }

}

/* Schermi grandi (almeno 992px) */
@media (min-width: 992px) {
  .info-pagamento {
    padding-left: 35px;
  }

  .box-dettagli-gara .col-lg-8 {
    position: relative;
  }

  .box-dettagli-gara .nome-gara {
    text-align: left;
  }

  .box-dettagli-gara .turni {
    display: flex;
    flex-direction: column;
  }

  .turni .dettaglio {
    align-items: flex-start;
    align-content: unset;
  }

  .box-dettagli-gara .title {
    text-align: left;
  }

  .box-dettagli-gara .box-file {
    display: flex;
    justify-content: left;
  }

  .box-dettagli-gara .pic {
    width: 100%;
  }

  .section-bg.login {
    background-color: ##f5f5f5;
    height: 100vh;
  }

  .section-title.gare-attive {
    padding-bottom: 30px;
  }

  hr.hr-navbar {
    display: none;
  }

  .navbar button {
    margin-left: unset;
    margin-right: unset;
  }

  #team .member {
    flex-direction: row;
    align-items: flex-start!important;
  }

  .team .member .member-info {
    padding-left: 30px;
  }

  .member-name {
    text-align: left;
    padding-top: unset;
  }

  .icon-profilo.mobile {
    display: none;
  }

  .icon-profilo.desktop {
    display: block;
    margin-left: unset!important;
    padding-right: 10px!important;
  }

}

/* Schermi molto grandi (almeno 1200px) */
@media (min-width: 1200px) {
  .info-pagamento {
    padding-left: 35px;
  }

  .dato-db2 {
    padding-left: 0px;
  }

  .box-dettagli-gara .col-lg-8 {
    position: relative;
  }

  .box-dettagli-gara .nome-gara {
    text-align: left;
  }

  .box-dettagli-gara .turni {
    display: flex;
    flex-direction: column;
  }

  .turni .dettaglio {
    align-content: unset;
    flex-direction: unset;
  }

  .box-dettagli-gara .box-file {
    display: flex;
    justify-content: left;
  }

  .box-dettagli-gara .title {
    text-align: left;
  }

  .section-bg.login {
    background-color: ##f5f5f5;
    height: 100vh;
  }

  .section-title.gare-attive {
    padding-bottom: 30px;
  }

  hr.hr-navbar {
    display: none;
  }

  .navbar button {
    margin-left: 5px;
    margin-right: 5px;
  }

  #team .member {
    flex-direction: row;
    align-items: flex-start!important;
  }

  .team .member .member-info {
    padding-left: 30px;
  }

  .member-name {
    text-align: left;
    padding-top: unset;
  }

  .icon-profilo.mobile {
    display: none;
  }

  .icon-profilo.desktop {
    display: block;
    margin-left: unset!important;
    padding-right: 10px!important;
  }

}
